guix-commits
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

04/17: gnu: network-manager-fortisslvpn: Depend on ppp 2.4.9.


From: guix-commits
Subject: 04/17: gnu: network-manager-fortisslvpn: Depend on ppp 2.4.9.
Date: Sat, 25 Nov 2023 17:36:16 -0500 (EST)

civodul pushed a commit to branch master
in repository guix.

commit 6a91350640a141cb875be717ce245c60b0842e9a
Author: Benjamin <benjamin@uvy.fr>
AuthorDate: Tue Nov 7 17:36:18 2023 +0100

    gnu: network-manager-fortisslvpn: Depend on ppp 2.4.9.
    
    * gnu/packages/gnome.scm (network-manager-fortisslvpn): Update to 1.4.0.
    [inputs]: Remove ppp; add ppp-2.4.9.
    
    Change-Id: I5ef055e3fc5fc855aca8d2fa95ff995a229db89d
    Signed-off-by: Ludovic Court├Ęs <ludo@gnu.org>
---
 gnu/packages/gnome.scm | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/gnu/packages/gnome.scm b/gnu/packages/gnome.scm
index e1c3f2821a..0be935585d 100644
--- a/gnu/packages/gnome.scm
+++ b/gnu/packages/gnome.scm
@@ -8635,7 +8635,10 @@ Cisco's AnyConnect SSL VPN.")
                   libsecret
                   network-manager
                   openfortivpn
-                  ppp))
+
+                  ;; ppp < 2.5.0 is currently required:
+                  ;; 
https://gitlab.gnome.org/GNOME/NetworkManager-fortisslvpn/-/commit/084ef529c5fb816927ca54866f66b340265aa9f6
+                  ppp-2.4.9))
     (home-page "https://wiki.gnome.org/Projects/NetworkManager/VPN";)
     (synopsis "Fortinet SSLVPN plug-in for NetworkManager")
     (description



reply via email to

[Prev in Thread] Current Thread [Next in Thread]